Action ML Logo

Table of contents

PredictionIO and ActionML

ActionML has moved development to the next-gen Harness ML/AI Server. If you are currently using PredictionIO you may be interested in our Upgrade Guide.

In the past we have supported Apache PredictionIO 0.10.0 to 0.12.1. We continue to make our extra howtos, documents, and templates available but check the Apache site for more information.

For help installing Apache PredictionIO-0.12.1 please follow these instructions to install.

For a description of past versions see the history